Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1556224 - python-openstackclient: FTBFS in F28
Summary: python-openstackclient: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-openstackclient
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Ruzicka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:28 UTC by Fedora Release Engineering
Modified: 2018-06-06 13:31 UTC (History)
1 user (show)

Fixed In Version: python-openstackclient-3.14.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-06 13:31:20 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2018-05-28 08:37 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2018-05-28 08:37 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2018-05-28 08:37 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 23:28:06 UTC
Your package python-openstackclient failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24877015

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 08:37:13 UTC
Created attachment 1442952 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 08:37:19 UTC
Created attachment 1442953 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 08:37:24 UTC
Created attachment 1442954 [details]
state.log

Comment 4 Fedora Update System 2018-05-28 13:29:09 UTC
python-openstackclient-3.14.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2cc5fbc2fa

Comment 5 Fedora Update System 2018-05-28 15:50:06 UTC
python-openstackclient-3.14.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2cc5fbc2fa

Comment 6 Fedora Update System 2018-06-06 13:31:20 UTC
python-openstackclient-3.14.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.